/*
Theme Name:   Underscores Child
Theme URI:    https://underscores.me/
Description:  A child theme for the Underscores theme
Author:       GrowthLab Seo
Author URI:   https://growthlabseo.com/
Template:     underscores
Version:      1.0.0
*/

/* body.admin-bar header {
    top: 0 !important;
} */

/* montserrat-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/montserrat-v31-latin-regular.woff2') format('woff2');
}

/* montserrat-500 - latin */
@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('./fonts/montserrat-v31-latin-500.woff2') format('woff2');
}

/* montserrat-600 - latin */
@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/montserrat-v31-latin-600.woff2') format('woff2');
}

/* montserrat-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/montserrat-v31-latin-700.woff2') format('woff2');
}


/* italiana-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Italiana';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/italiana-v21-latin-regular.woff2') format('woff2');
}


/* mrs-saint-delafield-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Mrs Saint Delafield';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/mrs-saint-delafield-v14-latin-regular.woff2') format('woff2');
}


/* bodoni-moda-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Bodoni Moda';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/bodoni-moda-v28-latin-regular.woff2') format('woff2');
}

/* bodoni-moda-600 - latin */
@font-face {
    font-display: swap;
    font-family: 'Bodoni Moda';
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/bodoni-moda-v28-latin-600.woff2') format('woff2');
}

/* bodoni-moda-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'Bodoni Moda';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/bodoni-moda-v28-latin-700.woff2') format('woff2');
}


:root {
    --blue: #1e90ff;
    --white: #ffffff;
    --placeholdercolor: currentColor;
    --headingFont: "Poppins", sans-serif;
    --bodyFont: "Montserrat", sans-serif;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    /* will-change: auto; */
}

body {
    margin: 0;
    padding: 0;
    font-family: var(--bodyFont);
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.clear {
    clear: both;
}

body.layout-full {
    background-color: #fff;
}

.alignleft,
.alignright,
.aligncenter,
.alignnone {
    margin-bottom: 10px;
}

.alignleft,
.alignright,
.aligncenter {
    display: block;
    margin: 0 auto 20px auto;
}

@media screen and (min-width: 1025px) {
    .alignleft {
        float: left;
        margin-right: 20px;
    }

    .alignright {
        float: right;
        margin-left: 20px;
    }

    .alignleft,
    .alignright {
        max-width: 50%;
        margin-top: 0;
    }
}

@media screen and (max-width:1024px) {

    .alignright,
    .alignleft {
        width: 100%;
        max-width: 600px;
        float: none;
        margin: 20px auto;
    }

}

iframe,
img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}

img {
    border: 0;
    height: auto;
    font-size: 0;
    display: block;
}

a {
    font-family: inherit;
    font-size: inherit;
    line-height: normal;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
}

a:focus {
    outline: 0 !important;
}

.widget {
    margin: 0;
}

.post,
.page {
    margin: 0 !important;
}

html {
    margin-top: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--headingFont);
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}

p,
li,
ul,
ol,
blockquote {
    font-family: var(--bodyFont);
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
}

p:empty {
    display: none !important;
}

ul,
li {
    list-style: none;
}

a:visited {
    color: inherit;
}

a:hover {
    text-decoration: none;
}

.w100p,
.wrapper {
    width: 100%;
}

.container {
    max-width: 1500px;
    width: 100%;
    margin: auto;
}
/* Common Styling */

a.cmn-btn {
    display: inline-block;
    font-size: 20px;
    line-height: 1;
    color: #fff;
    background-color: #ea638c;
    text-decoration: none;
    padding: 25px 51px;
    border-radius: 50px;
    font-family: 'Montserrat';
    font-weight: 700;
    letter-spacing: -0.4px;
    text-transform: uppercase;
    border: 2px solid #ea638c;
}

a.cmn-btn:hover {
    background-color: #e9f0f4;
    color: #022b3a;
    border-color: #022b3a;
}


@media screen and (max-width:1800px) {}

@media screen and (max-width:1680px) {}

@media screen and (max-width:1550px) {}

@media screen and (max-width:1440px) {}

@media screen and (max-width:1366px) {}

@media screen and (max-width:1280px) {}

@media screen and (max-width:1024px) {
    .container {
        max-width: 720px;
    }
}

@media screen and (max-width:768px) {
    .container {
        max-width: 100%;
        padding: 0 10px;
    }
}


/* Header Section Starts */


.header-sec.f-nav {
    background-color: #041f2c;
    border-bottom: 1px solid #ffff;
}

.header-sec {
    background-color: transparent;
    padding: 10px 0;
    position: fixed;
    z-index: 999;
    width: 100%;
}

.header-sec .container {
    width: 100%;
    max-width: 1660px;
    margin: auto;
}

.logo-container {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    justify-content: space-between;
}

.header-sec.f-nav .logo img {
    max-width: 210px;
}

.top-menu ul {
    margin: 0 !important;
}

.top-menu ul li:last-child {
    margin: 0;
}

.top-menu ul li {
    display: inline-block;
    margin: 0 42px 0 0;
    position: relative;
}

.top-menu ul li a {
    outline: 0;
    border: 0;
    font-size: 18px;
    font-family: 'Montserrat';
    font-weight: 700;
    color: #fff;
    line-height: 1;
    text-decoration: none;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}

.top-menu ul li.current-menu-item>a,
.top-menu ul li:hover>a {
    color: #ea638c;
}

.top-menu ul li a:hover {
    color: #fff;
}

.top-menu ul li ul.sub-menu {
    display: none;
    width: 200px;
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
    background-color: #2f4163;
    padding: 0px 0;
    z-index: 999;
}

.top-menu ul li:hover ul.sub-menu {
    display: block;
}

.top-menu ul li:hover ul.sub-menu ul {
    display: none;
}

.top-menu ul li:hover ul.sub-menu li {
    position: relative;
}

.top-menu ul li:hover ul.sub-menu li:hover>ul {
    display: block;
    top: 0;
    left: 100%;
}

.top-menu .sub-menu li.current-menu-item a {
    color: #fff;
}

.top-menu .sub-menu li a:after {
    display: none;
}

.top-menu .sub-menu li {
    width: 100%;
    float: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 0;
    padding: 0;
}

.top-menu .sub-menu li a {
    float: left;
    font-size: 15px;
    width: 100%;
    line-height: normal;
    padding: 9px 12px 8px;
    color: #fff !important;
    display: block;
    text-transform: capitalize;
}

.top-menu .sub-menu li a:hover {
    background-color: #21355a;
    color: #fff !important;
}


.hder-top-blk {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 73px;
    margin: 0 0 20px;
}

.hder-loctn-btn {
    font-size: 18px;
    font-family: 'Montserrat';
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    color: #fff;
    margin: 0;
    text-align: left;
    text-transform: uppercase;
}

.hder-top-call-btn {
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: 600;
    letter-spacing: 4px;
    line-height: 1;
    color: #d76d8d;
    margin: 0;
    text-align: left;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 15px;
}

.hder-top-call-btn a {
    font-size: 32px;
    letter-spacing: -0.32px;
    padding-left: 53px;
    background-image: url(./images/hder-call-icon.webp);
    background-position: left center;
    background-size: 35px;
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 1.1;
}

.hder-top-call-btn a:hover {
    color: aliceblue;
}


@media screen and (max-width: 1800px) {
    .banner-sec .container {
        width: 100%;
        max-width: 1500px;
        margin: auto;
    }

    .header-sec .container {
        max-width: 1600px;
    }

    .site-footer .container {
        max-width: 1500px;
        width: 100%;
        margin: auto;
    }
	    a.cmn-btn {
        font-size: 18px;
        padding: 22px 50px;
    }
}

@media screen and (max-width: 1680px) {

    .container,
    .header-sec .container {
        max-width: 1400px;
    }

    .logo {
        width: 260px;
    }

    .hder-top-blk {
        gap: 40px;
    }

    .hder-top-call-btn {
        font-size: 18px;
        letter-spacing: 3px;
        gap: 15px;
    }

    .hder-top-call-btn a {
        font-size: 30px;
        padding-left: 50px;
        background-size: 35px;
    }

    .top-menu ul li {
        margin: 0 30px 0 0;
    }

    .top-menu ul li a {
        font-size: 16px;
    }
	    a.cmn-btn {
        font-size: 17px;
        padding: 21px 40px;
    }




}

@media screen and (max-width: 1550px) {

    .container,
    .header-sec .container {
        max-width: 1295px;
    }

    .logo {
        width: 300px;
    }

    .top-menu ul li {
        /*margin: 0 28px 0 0;*/
        margin: 0 17px 0 0;
    }

    .top-menu ul li a {
        font-size: 15px;
    }

    .hder-top-blk {
        gap: 30px;
    }

    .hder-loctn-btn {
        font-size: 17px;
    }

    .hder-top-call-btn {
        font-size: 17px;
        gap: 15px;
        letter-spacing: 3px;
    }

    .hder-top-call-btn a {
        font-size: 24px;
        padding-left: 40px;
        background-size: 29px;
    }




}

@media screen and (max-width: 1440px) {

    .container,
    .header-sec .container {
        max-width: 1200px;
    }

    .logo {
        width: 240px;
    }

    .hder-top-blk {
        gap: 27px;
        margin: 0 0 20px;
    }

    .hder-top-call-btn {
        font-size: 15px;
        gap: 13px;
        letter-spacing: 1px;
    }

    /* .top-menu ul li {margin: 0 20px 0 0; } */
    .top-menu ul li a {
        font-size: 14px;
    }

    .hder-top-call-btn a {
        font-size: 22px;
        padding-left: 40px;
        background-size: 25px;
    }

    .header-sec.f-nav .logo img {
        max-width: 190px;
    }
	    a.cmn-btn {
        font-size: 16px;
        padding: 20px 30px;
    }

}

@media screen and (max-width: 1366px) {

    .container,
    .header-sec .container {
        max-width: 1070px;
    }

    .logo {
        width: 220px;
    }

    .hder-loctn-btn {
        font-size: 15px;
    }

    .top-menu ul li {
        /*margin: 0 15px 0 0;*/
        margin: 0 12px 0 0;
    }

    .top-menu ul li a {
        font-size: 13px;
    }
	    a.cmn-btn {
        font-size: 16px;
        padding: 18px 28px;
    }

}

@media screen and (max-width: 1280px) {
    .container {
        max-width: 960px;
    }

    .header-sec .container {
        max-width: 960px;
    }

    .logo {
        width: 180px;
    }

    .top-menu ul li {
        margin: 0 10px 0 0;
    }

    .top-menu ul li a {
        font-size: 13px;
    }

    .hder-top-blk {
        gap: 20px;
        margin: 0 0 15px;
    }

    .hder-loctn-btn {
        font-size: 14px;
    }

    .hder-top-call-btn a {
        font-size: 20px;
        padding-left: 36px;
        background-size: 23px;
    }

    .header-sec.f-nav .logo img {
        max-width: 170px;
    }

    .top-menu ul li a {
        font-size: 12px;
    }
	    a.cmn-btn {
        font-size: 16px;
        padding: 18px 28px;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        max-width: 720px;
    }

    .hder-top-call-btn {
        font-size: 15px;
        gap: 13px;
        flex-direction: column;
        align-items: start;
        gap: 0;
    }

    .top-menu.hder-top-blk a.cmn-btn.top-level-btn {
        margin-bottom: 10px;
    }

    .hder-top-call-btn {
        font-size: 15px;
        gap: 10px;
        letter-spacing: 1px;
        flex-direction: column;
        align-items: start;
    }

    .hder-top-call-btn a {
        font-size: 20px !important;
        padding: 0 0 0 30px !important;
    }

    .top-menu.hder-top-blk a.cmn-btn.top-level-btn {
        width: fit-content;
    }
}

@media screen and (max-width: 768px) {
    .container {
        max-width: 100%;
        padding: 0 10px;
    }
	    a.cmn-btn {
        font-size: 15px;
        padding: 16px 28px;
    }
}









/* Mobile Menu Starts */

@media screen and (min-width: 1025px) {

    .logo-rit,
    .tab-call {
        display: none;
    }

}

.showhide {
    display: none;
    width: 110px;
    height: 28px;
    cursor: pointer;
    padding: 0;
    position: relative;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .showhide {
        display: block;
    }
}

.mobinav {
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    z-index: 99999995;
    background: #041f2c;
    width: 100%;
    max-width: 300px;
    height: 100%;
    min-height: 100vh;
    position: fixed;
    overflow: hidden;
    padding: 15px;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    display: flex;
    flex-direction: column;
    top: 0px;
}

.menu-top-menu-container {
    display: block;
    width: 100%;
}

.mobinav.open {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}

.mobinav ul {
    margin: 0 0 0 0;
    padding: 5px 0px;
    width: 100%;
}

.mobinav ul li {
    margin: 0;
    width: 100%;
    list-style: none;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0px;
    position: relative;
    font-family: var(--bodyFont);
}

.mobinav a {
    width: 100%;
    padding: 10px 0;
    display: block;
    line-height: normal;
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.5px;
    font-family: var(--bodyFont);
    border: 0;
    margin: 0 0 0px 0;
    text-decoration: none;
}

.mobinav a:hover {
    color: #ea638c;
}

.mobinav ul li ul {
    padding: 0 0 0 15px;
}

.mobinav ul li ul li a {
    text-transform: capitalize;
}

.mobinav ul li .drop {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 37px;
    z-index: 5;
}

.mobinav ul li .drop.open {
    width: 20px;
}

.mobinav ul li .drop::before,
.mobinav ul li .drop.close::after {
    content: '';
    background-color: #fff;
    position: absolute;
}

.mobinav ul li .drop::before {
    width: 20px;
    height: 2px;
    top: 16px;
    right: 1px;
}

.mobinav ul li .drop.close::after {
    width: 2px;
    height: 20px;
    top: 7px;
    right: 10px;
}

.mobile-menu-button-container {
    display: block;
}

@media screen and (min-width: 769px) {
    .mobile-menu-button-container {
        display: none;
    }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .tab-call {
        display: block;
        margin-left: auto;
    }
}

/* Mobile Menu Ends */


.text-heading {
    /* font-size: 70px; */
    font-size: 60px;
    font-family: 'Montserrat';
    font-weight: 500;
    letter-spacing: -1.4px;
    /* line-height: 1.4; */
    line-height: 1.1;
    color: #00202c;
    margin: 0 0 40px 0;
    text-align: center;
    text-transform: uppercase;
}

.text-heading strong {
    display: block;
    line-height: 1;
    font-size: 28px;
    letter-spacing: -0.56px;
    font-weight: 600;
}

.heading {
    /* font-size: 160px; */
    font-size: 100px;
    font-family: 'Italiana';
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1;
    color: #ea638c;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 20px;
}

@media screen and (max-width:1024px) {
    .header-sec .container {
        max-width: 100%;
        padding: 0;
    }

    .top-menu,
    .top-rit {
        display: none;
    }


    .tab-call svg {
        width: 23px;
        height: 23px;
        margin: -2px 0;
    }

    .tab-call span.text {
        color: #fff;
        font-size: 23px;
        letter-spacing: 0.5px;
        font-family: 'Montserrat';
        display: inline-block;
    }

    button.showhide {
        background: #ea638c;
        border: none;
        width: 45px;
        height: 40px;
        padding: 0px 10px;
        border-radius: 5px;
    }

    span.menuBar.menuBar-3 {
        margin: 0;
    }

    button.showhide span {
        width: 100%;
        height: 3px;
        background-color: #fff;
        display: block;
        margin-bottom: 5px;
    }

    .header-sec {
        position: fixed;
        background-color: #022b3b;
        padding: 10px 10px;
        width: 100%;
    }

    .logo {
        max-width: 100%;
        justify-content: space-between;
        align-items: center;
        display: flex;
        width: 100% !important;
        gap: 20px;
    }

    .head-sec .container {
        max-width: 100%;
        width: 100%;
        padding: 0px;
    }

    .mobinav button.menuClose {
        margin-left: auto;
        margin-bottom: 30px;
        width: 30px;
        height: 30px;
        border: none;
        background: #ea638c;
        line-height: 27px;
        font-size: 30px;
        text-align: center;
        color: #fff;
        cursor: pointer;
        padding: 0 0 7px;
    }

    .head-sec.f-nav .logo {
        width: 100% !important;
    }

    .logo img {
        max-width: 210px;
    }

    .header-sec.f-nav .logo img {
        max-width: 180px;
    }

    .mobinav.open .top-rit,
    .mobinav.open .top-menu {
        display: block !important;
    }


}

@media screen and (max-width: 768px) {

    .logo-rit,
    .tab-call {
        display: none;
    }

    .mobile-menu-button-container {
        background: #ea638c;
        margin-top: 10px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        border-bottom: 1px solid #fff;
        border-top: 1px solid #fff;
    }

    .logo {
        justify-content: center !important;
        margin: 0 0 10px;
    }

    .mobile-menu-button-container a.mobi-call {
        width: 50%;
        justify-content: center;
        padding: 6px 8px;
        border-left: 1px solid #fff;
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .header-sec {
        padding: 20px 0 0 0 !important;
    }

    .mobile-menu-button-container button.mobileMenuToggle {
        border: none;
        background: #ea638c;
        width: 50%;
        cursor: pointer;
    }

    .mobile-menu-button-container button.mobileMenuToggle svg {
        width: 22px;
        height: 15px;
    }

    .mobile-menu-button-container a.mobi-call span.button-text,
    .mobile-menu-button-container span.menu-text {
        font-family: 'Montserrat';
        font-weight: 500;
        font-size: 22px;
        line-height: 1;
        letter-spacing: -0.8px;
        color: #fff;
    }

    .mobile-menu-button-container span.svg-icon svg {
        width: 25px;
    }

    button.showhide {
        display: none;
    }

    .header-sec.f-nav .logo img {
        max-width: 210px;
    }
}


/* Footer Section */


.site-footer {
    background-color: #022b3a;
    /* padding: 60px 0 0; */
    padding: 50px 0 0;
}

.site-footer .container {
    width: 100%;
    max-width: 1280px;
    margin: auto;
}

.footer-list {
    display: flex;
    justify-content: space-between;
    /* padding-bottom: 44px; */
    padding-bottom: 30px;
    border-bottom: 1px solid rgb(255 255 255 / 50%);
}

.footer-logo-blk {
    width: 38%;
    position: relative;
}

.ftr-logo {
    width: 92%;
    /* margin: 0 0 49px; */
    margin: 0 0 40px;
}

.ftr-logo img {
    display: block;
    width: 100%;
}

.footer-call a {
    font-size: 45px;
    font-family: 'Montserrat';
    font-weight: 600;
    color: #ea638c;
    line-height: 1;
    letter-spacing: -0.9px;
    text-decoration: none;
    display: inline-block;
    position: relative;
    padding-left: 70px;
    /* margin: 0 0 45px; */
    margin: 0 0 40px;
}

.footer-call a::before {
    position: absolute;
    content: "";
    background-image: url(./images/wsm-ftr-call-icon.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 55px;
    height: 60px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

.footer-call a:hover {
    color: #fff;
}

.social-icons-blk {
    display: flex;
    justify-content: flex-start;
    gap: 14px;
    align-items: center;
}

.follow-text {
    font-size: 28px;
    font-family: 'Montserrat';
    font-weight: 600;
    color: #fff;
    line-height: 1.25;
    letter-spacing: -0.56px;
}

.social-icons-list {
    display: flex;
    gap: 5px;
}

.social-icons-list a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    font-size: 0;
    line-height: 1;
    border: 2px solid #ea638c;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    transition: 0.3s;
}

.social-icons-list a:hover {
    background-color: #ea638c;
    transition: 0.3s;
}

.social-icons-list a::before {
    position: absolute;
    content: "";
    background-image: url(./images/wsm-ftr-fb-img.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 26px;
    height: 26px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.social-icons-list a.insta::before {
    background-image: url(./images/wsm-ftr-insta-img.webp);
}

.social-icons-list a.linkedin::before {
    background-image: url(./images/wsm-ftr-linkdin-img.webp);
}

.social-icons-list a.youtube::before {
    background-image: url(./images/wsm-ftr-yt-img.webp);
}

.footer-logo-right {
    width: 61.9%;
}

.footer-links-list {
    display: flex;
    justify-content: space-between;
}

.ftr-menu {
    width: 54.2%;
    position: relative;
    padding: 0 0px 0 85px;
}

.ftr-menu::before,
.ftr-menu::after {
    position: absolute;
    content: "";
    border-right: 1px solid #81959d;
    width: 1px;
    height: 61%;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.ftr-menu::after {
    right: inherit;
    left: 0;
}

.ftr-menu:last-child:before {
    border: none;
}

.ftr-menu .heading {
    font-size: 28px;
    font-family: 'Montserrat';
    font-weight: 600;
    color: #fff;
    line-height: 1;
    text-align: start;
    letter-spacing: -0.56px;
    text-transform: capitalize;
    padding: 20px 0 0;
    margin: 0 0 32px;
}

.ftr-menu ul {
    margin: 0px;
}

.ftr-menu ul li {
    list-style: none;
    padding-left: 32px;
    margin: 0 0 28px;
}

.ftr-menu ul li:last-child,
.ftr-menu.cont-itm ul li:last-child {
    margin: 0;
}

.ftr-menu ul li a {
    font-size: 18px;
    font-family: 'Montserrat';
    font-weight: 600;
    color: #d8dcde;
    line-height: 1;
    text-decoration: none;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}

.ftr-menu ul li a::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 2px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    border: none;
}

.ftr-menu ul li a:hover::before {
    border-bottom: 2px solid #ea638c;
    left: -28px;
}

.ftr-menu ul li a:hover {
    color: #ea638c;
}

.ftr-menu.cont-itm ul li a::before {
    position: absolute;
    content: "";
    background-image: url(./images/wsm-ftr-loc-icon.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 15px;
    height: 20px;
    top: 0px;
    left: -30px;
    bottom: 0;
    margin: auto;
    opacity: 60%;
}

.ftr-menu.cont-itm ul li a:hover::before {
    border: none;
    opacity: 100%;
}

.ftr-menu ul li a:hover,
.ftr-menu ul li.current_page_item a {
    color: #ea638c !important;
}

.ftr-menu.cont-itm ul li.current_page_item a:before {
    background-image: url(./images/wsm-ftr-loc-icon.webp);
    opacity: 1;
    background-color: unset !important;
    left: -30px;
    width: 15px;
    height: 20px;
}

.ftr-menu ul li.current_page_item a:before {
    left: -28px;
    display: block;
    width: 20px;
    height: 2px;
    background-color: #ea638c !important;
}

.ftr-menu.cont-itm {
    width: 34.2%;
    padding: 0;
}


.ftr-menu.cont-itm ul li {
    margin-bottom: 21px;
    padding-left: 33px;
}

.ftr-menu.cont-itm ul li {
    margin-bottom: 26px;
    padding-left: 33px;
}

.ftr-menu.cont-itm::after {
    display: none;
}

.fter-scial-icon-mbl {
    display: none;
}


.copyrights {
    /* padding: 40px 0; */
    padding: 25px 0;
    text-align: center;
    background: #022b3a;
}

.cpy-inr,
.copyrightmenu ul li a {
    display: inline;
    color: #fff;
    font-size: 20px;
}

.copyrights p {
    margin: 0 0 10px
}

.copyrights p,
.copyrights a {
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 500;
    line-height: 1.1;
    text-decoration: none;
    margin: 0;
    display: inline-block;
}

.copyrights a:hover {
    color: #ea638c;
}

.copyrightmenu ul {
    font-size: 0;
    margin: 0;
}

.copyrightmenu ul li {
    display: inline-block;
    margin: 0;
}

.copyrightmenu ul li a {
    border-right: 2px solid #fff;
    text-decoration: none;
    display: inline-block;
    padding: 0 8px;
    transition: 0.3s;
    line-height: 1;
}

.copyrightmenu ul li a:hover {
    color: #ea638c;
    transition: 0.3s;
}

.copyrightmenu ul li:first-child a {
    padding-left: 0;
}

.copyrightmenu ul li:last-child a {
    padding-right: 0;
}

.copyrightmenu ul li:last-child a {
    border-right: none;
}

.hder-top-blk ul.main-menu-class li.menu-item-has-children {
    padding-right: 25px;
    background-image: url(./images/location-menu-icon.webp);
    background-repeat: no-repeat;
    background-position: right 8px center;
    background-size: 14px 6px;
}

#scrollTopBtn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: #00202c;
    color: #ffffff;
    padding: 0px 9px 3px;
    font-size: 35px;
    cursor: pointer;
    display: none;
    z-index: 999;
    border: 1px solid #e8638a;
    font-weight: 600;
    font-family: 'Montserrat';
    line-height: 1;
}

.top-menu.hder-top-blk a.cmn-btn.top-level-btn {
    font-size: 18px;
    padding: 10px 30px;
}